<?xml version="1.0" encoding="utf-8"?>
<Game id="243692" name="弹幕音乐绘 ~风雷幻奏曲" version="20170928" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="BXM.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
